# H245_H223MultiplexReconfiguration_h223ModeChange Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_toLevel0, e_toLevel1, e_toLevel2, e_toLevel2withOptionalHeader }

## Public Member Functions

| H245_H223MultiplexReconfiguration_h223ModeChange (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_H223MultiplexReconfiguration_h223ModeChange::Choices

Enumerator:

  e_toLevel0 |
  e_toLevel1 |
  e_toLevel2 |
  e_toLevel2withOptionalHeader |

## Constructor & Destructor Documentation

H245_H223MultiplexReconfiguration_h223ModeChange::H245_H223MultiplexReconfiguration_h223ModeChange | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_H223MultiplexReconfiguration_h223ModeChange::CreateObject | ( |  | ) |

PObject* H245_H223MultiplexReconfiguration_h223ModeChange::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h